<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2me.cdc.project.execui">
    <module_version install_time="1280356326479" last="true" origin="installer" specification_version="1.5.1">
        <file crc="794101019" name="config/Modules/org-netbeans-modules-j2me-cdc-project-execui.xml"/>
        <file crc="3824689601" name="modules/org-netbeans-modules-j2me-cdc-project-execui.jar"/>
    </module_version>
</module>
